<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="mnuFileNew.Text" xml:space="preserve">
    <value>&amp;Nuwe</value>
  </data>
  <data name="mnuFileOpen.Text" xml:space="preserve">
    <value>&amp;Koppel</value>
  </data>
  <data name="mnuFileClose.Text" xml:space="preserve">
    <value>&amp;Ontkoppel</value>
  </data>
  <data name="mnuFileSave.Text" xml:space="preserve">
    <value>Koppel &amp;Aan</value>
  </data>
  <data name="mnuFileExit.Text" xml:space="preserve">
    <value>&amp;Verlaat</value>
  </data>
  <data name="mnuFile.Text" xml:space="preserve">
    <value>&amp;Progam</value>
  </data>
  <data name="mnuFileNewSearch.Text" xml:space="preserve">
    <value>Soektog</value>
  </data>
  <data name="mnuEdit.Text" xml:space="preserve">
    <value>&amp;Redigeer</value>
  </data>
  <data name="mnuEditCut.Text" xml:space="preserve">
    <value>Kni&amp;p</value>
  </data>
  <data name="mnuEditCopy.Text" xml:space="preserve">
    <value>&amp;Kopieer</value>
  </data>
  <data name="mnuEditPaste.Text" xml:space="preserve">
    <value>&amp;Plak</value>
  </data>
  <data name="mnuEditFind.Text" xml:space="preserve">
    <value>&amp;Vind</value>
  </data>
  <data name="mnuView.Text" xml:space="preserve">
    <value>&amp;Wys</value>
  </data>
  <data name="mnuViewTransfers.Text" xml:space="preserve">
    <value>Oordrag</value>
  </data>
  <data name="mnuViewDiscovery.Text" xml:space="preserve">
    <value>Ontdek</value>
  </data>
  <data name="mnuViewSystemLog.Text" xml:space="preserve">
    <value>Stelsel Log</value>
  </data>
  <data name="mnuVeiwHostCache.Text" xml:space="preserve">
    <value>&amp;Gasheer Log</value>
  </data>
  <data name="mnuViewNeighbours.Text" xml:space="preserve">
    <value>&amp;Bure</value>
  </data>
  <data name="mnuTools.Text" xml:space="preserve">
    <value>&amp;Opsies</value>
  </data>
  <data name="mnuToolsChat.Text" xml:space="preserve">
    <value>&amp;Gesels</value>
  </data>
  <data name="mnuToolsExchangeRates.Text" xml:space="preserve">
    <value>&amp;Wisselkoers</value>
  </data>
  <data name="mnuToolsCompare.Text" xml:space="preserve">
    <value>&amp;Vergelyk</value>
  </data>
  <data name="mnuToolsLanguage.Text" xml:space="preserve">
    <value>&amp;Taal</value>
  </data>
  <data name="mnuToolsUpdate.Text" xml:space="preserve">
    <value>&amp;Opgradeer</value>
  </data>
  <data name="mnuToolsOptions.Text" xml:space="preserve">
    <value>&amp;Opsies</value>
  </data>
  <data name="mnuObject.Text" xml:space="preserve">
    <value>&amp;Item</value>
  </data>
  <data name="mnuObjectOpen.Text" xml:space="preserve">
    <value>Maak &amp;oop</value>
  </data>
  <data name="mnuObjectClose.Text" xml:space="preserve">
    <value>Maak &amp;toe</value>
  </data>
  <data name="mnuObjectSave.Text" xml:space="preserve">
    <value>&amp;Stoor </value>
  </data>
  <data name="mnuObjectSaveAs.Text" xml:space="preserve">
    <value>Stoor &amp;As</value>
  </data>
  <data name="mnuObjectPrint.Text" xml:space="preserve">
    <value>&amp;Druk</value>
  </data>
  <data name="menuItem20.Text" xml:space="preserve">
    <value>&amp;Druk Voorskou</value>
  </data>
  <data name="menuItem21.Text" xml:space="preserve">
    <value>&amp;Bladsy opstelling</value>
  </data>
  <data name="menuItem23.Text" xml:space="preserve">
    <value>&amp;Verlaat</value>
  </data>
  <data name="mnuHelpAbout.Text" xml:space="preserve">
    <value>&amp;Omtrent</value>
  </data>
  <data name="mnuHelpContents.Text" xml:space="preserve">
    <value>&amp;Inhoud</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="statusBar1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, -22</value>
  </data>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACU
        DAAAAk1TRnQBSQFMAgEBCAEAAQwBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAATADAAEBAQABCAYAAQwYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8AIQAB/gYA
        CvwoAAH/AgABAwIAAf4BAAH+BwAF/AcAAf4BAAL+AgAB/gIAAv0GAAH/A/kD/AP9AwIB/wUABAMBAAH+
        AwAB/gcABPwIAAL+AQAC+wIAAvsB/QEAAv0DAAH/A/kD/AP9AwIB/wQAAgMBAAEGAgMBAAH+AQAB/ggA
        Av8MAAP7AQAC+wgAAQcD+QP8A/0DAgEHBAABAwQAAQMCAAH+CgAF/wcAAvsEAAH7BP8EAAH/A/kD/AP9
        AwIB/wQAAgMCAAIDDQAE/wHsCAAF+wEAA/8FAAH/A/kD/AP9AwIB/wMAAQYBAAQDDgAF/wgABPsCAAT/
        BAABBwP5A/wD/QMCAQcFAAH/AwAEAwkAB/8HAAX7AQAF/wMAAf8D+QP8A/0DAgH/CAACAwIAAgMKAAL/
        AewB/wcAB/sBAAH/AQAB/wQAAf8D+QP8Af8BBwH/AwIB/wcAAQYBAwQAAQMJAAP/AewJAAP7AQAB+wEA
        Av8GAAEHA/kD/AMHAwIBBwUAAf4CAAEDBAABAwgABf8KAAL7AgAB+wEAA/8EAAL/AQcB/wP8Af8BBwH/
        AwIB/wQAAf4BAAH+AQACAwIAAgMKAAL/CwAD+wEAAvsCAAL7AwAC/wEHAf8D/AH/AQcC/wEHAv8DAAH+
        AwAB/gEGBAMcAAX7BAAEBwP8BwcEAAH+AQAB/gQAAQYmAAL/AQcC/wEHAv8BBwL/AQcC/wUAAf4sAAL/
        AQcC/wEHAv8BBwL/AQcC/4UABPwB+gH8GgAB7B0ABvwC+gL8FwABBwEAAfAB7AoAAQcJAAEHBQAG/AP6
        A/wFAAn7BwAB7AH/AXMB7AEAAfAB7AgAAQcJAAEHBQAF/AX6AvwFAAT7AQAF+wUAAewB/wHwAfcB7AFz
        AewBAAHwAewVAAb8BfoD/AQAA/sB/wEABfsEAAEHAuwB8AK8Ae8B7AFzAewBAAHwAewEAAEHAewHAAEH
        AewEAAX8A/oG/AQAAvsC/wEABfsDAAHsAf8C8AO8AwcB7AFzAewBAAHwAwABBwHsBwABBwHsBAAE/AL6
        CPwEAAH7BAAB+wPsAfsEAAHsAXMB8AO8AwcC7wHsAXMB7AMAAQcB7AcAAQcB7AQAA/wC+gP8AfoE/AH6
        BAAB+wH/AfsG7AH7BgAB7AFzAbwCBwXvAfcB7BIAAvwH+gP8AvoEAAH7Af8I+wgAAewBcwIHBO8B9wUA
        AgcFAAIHBQAC/Ab6BPwC+gQAAfsB/wH7BuwB+woAAewBcwPvAfcVAAH8B/oD/AH6BQAB+wH/AfsG7AH7
        DAAB7AFzAfcIAAHsBQAB7AcACPoC/AL6BgAB/wj7JgAE+gH8AfoD/AH6OAAC+gL8AfoB/GUAAUIBTQE+
        BwABPgMAASgDAAFAAwABMAMAAQEBAAEBBQABgAEBFgAD/4EAAbYB2wH/AeMBwAEDAv8CAAH4AUEB4AEH
        AQABAQGAAQAB8AEJAfABHwGAAQEBgAEAAeABAQH4AQ8BgAEBAgAB4wEDAfABBwHAAQEBgAEAAeMBHwHw
        AQcBgAEBAYABAAHgATcB4AEHAYABAQIAAfABBwHAAQMCAAGAAQAB+gEBAcABBwEAAQEBgAEAAf4BIwHA
        AQ8BAAEBAgAB8AEzAcABDwIAAYABAAHgAQEBwAEfAgABgAEAAeQBAwHgAQ8BAAEBAgAB4AEHAfABHwGA
        AQMBgAEAAeED/wHAAf8BgAEACP8B+AEfAv8B/QP/AeABBwL/AfEBfwGHAeEBwAEDAv8B4AFfAYcB4QGA
        AQEB4AEHAcABFwGHAeEBgAEBAeABAwGAAQUCgQIAAeABAwEAAQEBgAEBAgAB4AEDAgABgAEBAgAB4AED
        AYABAAGAAQECAAHgAQMBwAEAAYABAQIAAeABAwHwAQEBwQGDAgAB4AEDAfwBAwHhAYcBgAEBAeABAwH/
        AQcB4QGHAYABAQHgAQMB/wHPAeEBhwHAAQMB8AEDBP8B4AEHBv8B+AEfBP8L
</value>
  </data>
  <data name="menuItem1.Text" xml:space="preserve">
    <value>-</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>365, 0</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="$this.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Inherit</value>
  </data>
</root>